Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 10:58:21 +0000

Hi Asjad Hussain,  The customer has responded to the ticket.  Delivery  Ticket comment <div><br></div>
<div dir="auto">Thank you.</div>
<div dir="auto">I will be waiting and I will inform you as soon as I get my order.<br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Sep 17, 2020 at 1:56 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br>	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<br><br><div dir="ltr"><div>Hi Hidayah Y.,<br><br><br><br>
</div></div>
<br><br><div dir="ltr">
<br><br><div dir="ltr">Thank you for getting in touch with us.<br><br>Please note, we had escalated your concern to the relevant team to expedite the delivery .<br>let us know if you had any difficulty in receiving the order.</div>
<br><br><div dir="ltr">
<br><br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
<br><br>
</div>
<br><br>
</div>
<br><br><br><br><br><br>	<br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1447136